<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.set.PowerOffActivity">

    <include
        android:id="@+id/il_power_off_top_bar"
        layout="@layout/layout_top_bar" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_20"
        android:text="@string/txt_power_off"
        android:textSize="@dimen/textSize24"
        android:textStyle="bold" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginHorizontal="@dimen/dp_38"
        android:layout_marginTop="@dimen/dp_12"
        android:text="@string/txt_turn_on_power"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize14"
        app:lineHeight="@dimen/textSize20"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:gravity="center_horizontal|center"
        android:orientation="vertical">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="@dimen/dp_160"
            android:layout_height="@dimen/dp_110"
            android:background="@drawable/icon_tracker_device_small"
            android:gravity="center"
            android:orientation="horizontal">

            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_1"
                android:layout_weight="2.9" />

            <View
                android:layout_width="9dp"
                android:layout_height="9dp"
                android:background="@drawable/icon_red_dot" />

            <View
                android:layout_width="0dp"
                android:layout_height="@dimen/dp_1"
                android:layout_weight="1" />
        </androidx.appcompat.widget.LinearLayoutCompat>

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_30"
            android:rotation="90"
            android:src="@drawable/icon_lr_arrow_svg" />

        <androidx.appcompat.widget.AppCompatImageView
            android:layout_width="@dimen/dp_160"
            android:layout_height="@dimen/dp_110"
            android:layout_centerInParent="true"
            android:src="@drawable/icon_tracker_device_small" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <include
        android:id="@+id/il_power_off_bluetooth_tips"
        layout="@layout/layout_ble_connect_state"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal" />

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_power_off_yes"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_height="@dimen/dp_56"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_50"
        android:layout_marginBottom="@dimen/dp_32"
        android:text="@string/txt_power_off"
        android:textSize="@dimen/textSize18"
        android:textStyle="bold"
        android:visibility="invisible"
        app:qmui_radius="@dimen/dp_24" />
</androidx.appcompat.widget.LinearLayoutCompat>